/* Global css */
*{margin:0;padding:0;-webkit-box-sizing:border-box;box-sizing:border-box;}
html{overflow-x:hidden;font-size:20px;}
body{line-height:0rem;font-size:1rem;font-family: 'Montserrat', sans-serif;background:#fff;color:#000;overflow-x:hidden;}
.container{max-width:1200px;line-height:0px;margin:0 auto;padding:0px;}
.container-f{width:100%;display:inline-block;position:relative;}
.row-box{display:inline-block;width:100%;}
.text-center{text-align:center;}
a{text-decoration:none;outline:none;line-height:1.5rem;}
img{max-width:100%;}
.alignLeft{max-width:500px;margin-right:15px;margin-bottom:20px;width:100%;}
.alignRight{max-width:500px;margin-left:15px;margin-bottom:20px;width:100%;}
h1,h2,h3,h4,h5,h6,.h1,.h2,.h3,.h4,.h5,.h6{font-family: 'Libre Franklin', sans-serif;line-height:1.5rem;}
p, ul , ol,span{margin-bottom:10px;line-height:1.5rem;}
html,button,input,select,textarea{font-family: 'Montserrat', sans-serif;line-height:1.5rem;}
section{width:100%;float:left;padding: 2rem 5.7rem;position:relative;background-color: #fff;}
.btn-link,.blog-subscribe-form input[type=submit] {max-width: 300px;width:100%;display: inline-block;text-align: center;background: #f2cbb0;color: #000;text-decoration: none;padding: 1rem;font-size: 1rem;line-height: 1rem;border-radius: 2rem;font-style: inherit;margin: 2rem 0 0.5rem;-webkit-transition: .5s;transition: .5s;}
.btn-link:hover{-webkit-transition: .5s;transition: .5s;background:#014268;color:#fff;}
div, li , ul, ol{display:block;-webkit-box-sizing:border-box;box-sizing:border-box;}
input{-webkit-box-sizing:border-box;box-sizing:border-box;}
input[type=submit],button{outline:none;cursor:pointer;-webkit-appearance:none;-moz-appearance:none;appearance:none;}
.col1{width:8.33333333%;}
.col2{width:16.66666667%;}
.col3{width:25%;}
.col4{width:33.33333333%;}
.col5{width:41.66666667%;}
.col6{width:50%;}
.col7{width:58.33333333%;}
.col8{width:66.66666667%;}
.col9{width:75%;}
.col10{width:83.33333333%;}
.col11{width:91.66666667%;}
.col12{width:100%;}
.col20 {width: 20%;}
.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,.col10,.col11,.col12,.col20{float:left;padding:0 15px;}
.flex-center-between {display: flex;align-items: center;justify-content: space-between;flex-wrap:wrap;}
.fixed-header{position:fixed;top:0;left:0;width:100%;-webkit-transition:.5s;transition:.5s;background:#fff;z-index: 999;}
header.fixed-header .top-header{padding:0px;-webkit-transition:.5s;transition:.5s;}
.fixed-header .site-logo img {width: 22rem;-webkit-transition: .5s;transition: .5s;}
.fixed-header .phone-number a span {margin-bottom: 0px;-webkit-transition: .5s;transition: .5s;}
.fixed-header .header-logo-phon {padding: 1rem 1.8rem;-webkit-transition: .5s;transition: .5s;}
.stellarnav.dark.right.desktop {border-bottom: 1px solid #cbf1ff;width:100%;}
::-webkit-input-placeholder{
  color:#bfbfbf;
}
::-moz-placeholder{
  color:#bfbfbf;
}
:-ms-input-placeholder{
  color:#bfbfbf;
}
::-ms-input-placeholder{
  color:#bfbfbf;
}
::-webkit-input-placeholder{
  color:#bfbfbf;
}
:-ms-input-placeholder{
  color:#bfbfbf;
}
::placeholder{
  color:#bfbfbf;
}

@media (max-width:767px){.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12,.col20{width:100%;}
}

.m0 {margin:0 !important;}
.mt10 {margin-top:10px !important;}
.mt20 {margin-top:20px !important;}
.mt30 {margin-top:30px !important;}
.mt40 {margin-top:40px !important;}
.mt50 {margin-top:50px !important;}
.mt60 {margin-top:60px !important;}
.mt70 {margin-top:70px !important;}
.mt80 {margin-top:80px !important;}
.mt90 {margin-top:90px !important;}
.mt100 {margin-top:100px !important;}
.mb10 {margin-bottom:10px !important;}
.mb20 {margin-bottom:20px !important;}
.mb30 {margin-bottom:30px !important;}
.mb40 {margin-bottom:40px !important;}
.mb50 {margin-bottom:50px !important;}
.mb60 {margin-bottom:60px !important;}
.mb70 {margin-bottom:70px !important;}
.mb80 {margin-bottom:80px !important;}
.mb90 {margin-bottom:90px !important;}
.mb100 {margin-bottom:100px !important;}

/* End Global css */
.home-template .btn-link, .blog-subscribe-form input[type="submit"]{margin: 1.5rem 0 0.5rem;}
/* Top scroll */
#button{display:inline-block;background: #add8e6; width:40px;height:40px;text-align:center;border-radius:4px;position:fixed;bottom:70px;right:30px;-webkit-transition:background-color .3s, opacity .5s, visibility .5s;transition:background-color .3s, opacity .5s, visibility .5s;opacity:0;visibility:hidden;z-index:6;cursor:pointer;text-decoration:none;}
#button.show{opacity:1;visibility:visible;}
#button::after{content:"\f077";font-family:FontAwesome;font-weight:normal;font-style:normal;font-size:14px;line-height:40px;color:#fff;}
#button:hover{background:#000;-webkit-transition: .5s;transition: .5s;}
/* End Top scroll */

/* Middle header */
.top-color-box {height: 1.5rem;background: linear-gradient(45deg, #064368, #6cbcd8);display: inline-block;width: 100%;}
header {display: inline-block;width: 100%;padding: 0px 0;}
.header-logo-phon {padding: 1rem 2rem;-webkit-transition: .5s;transition: .5s;}
.site-logo img {width: 25rem;}
.phone-number {display: inline-block;max-width: 321px;width: 100%;}
.phone-number a {display: flex;text-decoration: none;color: #000;width:100%;justify-content:space-between;}
.phone-number a span {font-size: 1rem;line-height: 1.5rem;Width:50%}

/* End logo section */1.1rem
/* Menu section */
.stellarnav{position:inherit;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-pack:justify;-ms-flex-pack:justify;justify-content:space-between;-webkit-box-align: center;-ms-flex-align: center;align-items: center;background:#f1f1f1;width:100%;}
.stellarnav a{color:#fff;}
.social-media a:first-child {margin: 0px;}
.stellarnav a:hover{color:#6cbbd9;}
/* .stellarnav ul{margin:0;padding:0;display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;justify-content:center;} */
/* Overwrite */
.stellarnav ul{margin:0;padding:0;}
.stellarnav {display:-webkit-box;display:-ms-flexbox;display:flex;width:100%;justify-content:center;flex-wrap: wrap;}
#paybtn {margin-top:12px;}
#paybtn input[type="submit"]{display: inline-block;text-align: center;background: #014268; color: #fff;border: none; padding: 0.5rem 2rem;border-radius: 2rem; -webkit-transition: .5s; transition: .5s;}
#paybtn input[type="submit"]:hover{transition: .5s;background: #76c4de;color: #014268;text-decoration: underline;}
/* end overwrite */
.stellarnav li a img{margin-right:5px;float:left;}
.stellarnav li{list-style:none;display:block;margin:0;padding:0;position:relative;line-height:normal;vertical-align:middle;}
.stellarnav li a{padding:18px 10px;display:block;text-decoration:none;color:#333333;font-size:inherit;-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:all .3s ease-out;transition:all .3s ease-out;}
.stellarnav li a.active{color:#71a7ce;}
.stellarnav > ul > li{display:inline-block;}
.stellarnav > ul > li > a{color:#000;display:block;font-weight:500;-webkit-transition:all 0.3s ease 0s;transition:all 0.3s ease 0s;padding: 1rem 1.5rem;font-size: .9rem;}
.stellarnav ul ul{top:auto;position:absolute;z-index:9900;text-align:left;display:none;background:#014268 none repeat scroll 0 0;left:0;width:auto;white-space: nowrap;min-width: 200px;}
.stellarnav li li{display:block;}
.stellarnav ul ul ul{top:0; left:100%;}
.stellarnav > ul > li:hover > ul > li:hover > ul{opacity:1;visibility:visible;top:0;}
.stellarnav > ul > li.drop-left > ul{right:0;}
.stellarnav li.drop-left ul ul{left:auto;right:220px;}
.stellarnav.light{background:rgba(255, 255, 255, 1);}
.stellarnav.light a{color:#121212;}
.stellarnav ul ul li a{padding:10px 15px;color:#fff;border-bottom: 1px solid #6cbbd9;}
.stellarnav ul ul li a:hover{background: #6cbbd9;color: #fff;}
.stellarnav.light ul ul{background:rgba(255, 255, 255, 1);}
.stellarnav.light li a{color:#121212;}
.stellarnav.fixed{position:fixed;width:100%;top:0;left:0;z-index:9999;}
body.stellarnav-noscroll-x{overflow-x:hidden;}
.stellarnav li.has-sub > a:after {content: '\f107';font-family: 'FontAwesome';border: none !important;margin-left: 7px;}
.stellarnav li li.has-sub > a:after{margin-left:10px;float:right;border-top:6px solid transparent;border-bottom:6px solid transparent;border-left:6px solid #FFF;position:relative;top:4px;}
.stellarnav li.drop-left li.has-sub > a:after{float:left;margin-right:10px;border-left:0;border-top:6px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #FFF;}
.stellarnav.hide-arrows li.has-sub > a:after,.stellarnav.hide-arrows li li.has-sub > a:after,.stellarnav.hide-arrows li.drop-left li.has-sub > a:after{display:none;}
.stellarnav .menu-toggle,.stellarnav .close-menu,.stellarnav .call-btn-mobile,.stellarnav .location-btn-mobile{display:none;text-transform:uppercase;text-decoration:none;}
.stellarnav .dd-toggle{display:none;position:absolute;top:0;right:0;padding:0;width:48px;height:48px;text-align:center;z-index:9999;border:0;}
.stellarnav.desktop.hide-arrows li.has-sub a{padding-right:15px;}
.stellarnav.mobile > ul > li > a.dd-toggle{padding:0;}
.stellarnav li.call-btn-mobile,.stellarnav li.location-btn-mobile{display:none;}
.stellarnav a.dd-toggle .icon-plus{-webkit-box-sizing:border-box;box-sizing:border-box;-webkit-transition:-webkit-transform 0.3s;transition:-webkit-transform 0.3s;transition:transform 0.3s;transition:transform 0.3s, -webkit-transform 0.3s;width:12px;height:100%;position:relative;vertical-align:middle;display:inline-block;}
.stellarnav a.dd-toggle .icon-plus:before{content:'';display:block;width:12px;height:0px;border-bottom:solid 3px #777;position:absolute;top:50%;-webkit-transform:rotate(90deg);transform:rotate(90deg);-webkit-transition:width 0.3s;transition:width 0.3s;}
.stellarnav a.dd-toggle .icon-plus:after{content:'';display:block;width:12px;height:0px;top:50%;border-bottom:solid 3px #777;position:absolute;}
.stellarnav li.open > a.dd-toggle .icon-plus{-webkit-transform:rotate(135deg);transform:rotate(135deg);}
.stellarnav.light a.dd-toggle .icon-plus:before{border-color:#121212;}
.stellarnav.light a.dd-toggle .icon-plus:after{border-color:#121212;}
.stellarnav.dark a.dd-toggle .icon-plus:before{border-color:#FFF;}
.stellarnav.dark a.dd-toggle .icon-plus:after{border-color:#FFF;}
.stellarnav .icon-close{-webkit-box-sizing:border-box;box-sizing:border-box;width:12px;height:12px;position:relative;display:inline-block;margin-bottom:0px;}
.stellarnav .icon-close:before{content:'';display:block;width:12px;height:0px;border-bottom:solid 3px #777;position:absolute;top:50%;-webkit-transform:rotate(45deg);transform:rotate(45deg);}
.stellarnav .icon-close:after{content:'';display:block;width:12px;height:0px;top:50%;border-bottom:solid 3px #777;position:absolute;-webkit-transform:rotate(-45deg);transform:rotate(-45deg);}
.stellarnav.light .icon-close:before{border-color:#121212;}
.stellarnav.light .icon-close:after{border-color:#121212;}
.stellarnav.dark .icon-close:before{border-color:#FFF;}
.stellarnav.dark .icon-close:after{border-color:#FFF;}
.stellarnav .menu-toggle,.stellarnav .call-btn-mobile,.stellarnav .location-btn-mobile,.stellarnav .close-menu{padding:15px;-webkit-box-sizing:border-box;box-sizing:border-box;}
a.menu-toggle {border: none !important;background: #6cbbd9;margin-top: 0px;border-radius: 0px;margin-left: 0px;text-align: center;}
a.menu-toggle:hover{background: #014268;}
.stellarnav .menu-toggle span.bars{display:inline-block;position:relative;top:0px;}
.stellarnav .menu-toggle span.bars span{display:block;width:15px;height:2px;border-radius:6px;background:#777;margin:0 0 3px;}
.stellarnav .menu-toggle span.bars span:last-child{margin-bottom:0px;}
.search-container input[type="text"]{width:239px;}
.stellarnav .full{width:100%;}
.stellarnav .half{width:50%;}
.stellarnav .third{width:33%;text-align:center;}
.stellarnav .location-btn-mobile.third{text-align:center;}
.stellarnav .location-btn-mobile.half{text-align:right;}
.stellarnav.light .third,.stellarnav.light .half{border-left:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light.left .third,.stellarnav.light.left .half{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light.right .third,.stellarnav.light.right .half{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.light .third:first-child,.stellarnav.light .half:first-child{border-left:0;}
.stellarnav.dark .third,.stellarnav.dark .half{border-left:1px solid rgba(255, 255, 255, .15);}
.stellarnav.dark.left .third,.stellarnav.dark.left .half{border-bottom:1px solid rgba(255, 255, 255, .15);}
.stellarnav.dark.right .third,.stellarnav.dark.right .half{border-bottom:1px solid rgba(255, 255, 255, .15);}
.stellarnav.light.left .menu-toggle,.stellarnav.light.right .menu-toggle{border-bottom:0;}
.stellarnav.dark.left .menu-toggle,.stellarnav.dark.right .menu-toggle{border-bottom:0;}
.stellarnav.dark .third:first-child,.stellarnav.dark .half:first-child{border-left:0;}
.stellarnav.light .menu-toggle span.bars span{background:#6f3a95;}
.stellarnav.dark .menu-toggle span.bars span{background:#fff;}
.stellarnav.mobile{position:static;}
.stellarnav.mobile.fixed{position:static;}
.stellarnav.mobile ul{position:relative;display:none;}
.stellarnav.mobile.active{padding-bottom:0;}
.stellarnav.mobile.active > ul{display:block;}
.stellarnav.mobile ul{text-align:left;display:none;}
.stellarnav.mobile > ul > li{display:block;}
.stellarnav.mobile > ul > li > a{padding:15px;}
.stellarnav.mobile ul{background:rgba(221, 221, 221, 1);}
.stellarnav.mobile ul ul{position:relative;opacity:1;visibility:visible;width:auto;display:none;-webkit-transition:none;transition:none;}
.stellarnav.mobile ul ul ul{left:auto;top:auto;}
.stellarnav.mobile li.drop-left ul ul{right:auto;}
.stellarnav.mobile li a{border-bottom:1px solid rgba(255, 255, 255, .15);color:#fff;}
.stellarnav.mobile > ul{border-top:1px solid rgba(255, 255, 255, .15);}
.stellarnav.mobile.light li a{border-bottom:1px solid rgba(0, 0, 0, .15);}
.stellarnav.mobile.light > ul{border-top:1px solid rgba(0, 0, 0, .15);}
.stellarnav.mobile li a.dd-toggle{border:0;}
.stellarnav.mobile.light li a.dd-toggle{border:0;}
.stellarnav.mobile .menu-toggle,.stellarnav.mobile .dd-toggle,.stellarnav.mobile .close-menu,.stellarnav.mobile .call-btn-mobile,.stellarnav.mobile .location-btn-mobile{display:inline-block;}
.stellarnav.mobile li.call-btn-mobile{border-right:1px solid rgba(255, 255, 255, .1);-webkit-box-sizing:border-box;box-sizing:border-box;}
.stellarnav.mobile li.call-btn-mobile,.stellarnav.mobile li.location-btn-mobile{display:inline-block;width:50%;text-transform:uppercase;text-align:center;}
.stellarnav.mobile li.call-btn-mobile.full,.stellarnav.mobile li.location-btn-mobile.full{display:block;width:100%;text-transform:uppercase;border-right:0;text-align:left;}
.stellarnav.mobile.light ul{background:rgba(255, 255, 255, 1);}
.stellarnav.mobile.dark ul{    background: #014268;display:none;}
.stellarnav.mobile.dark ul ul{background:rgba(255, 255, 255, .08);}
.stellarnav.mobile.light li.call-btn-mobile{border-right:1px solid rgba(0, 0, 0, .1);}
.stellarnav.mobile.top{position:absolute;width:100%;top:0;left:0;z-index:9999;}
.stellarnav.mobile li.has-sub > a:after,.stellarnav.mobile li li.has-sub > a:after,.stellarnav.mobile li.drop-left li.has-sub > a:after{display:none;}
.stellarnav.mobile.right > ul,.stellarnav.mobile.left > ul{position:fixed;top:0;bottom:0;width:100%;max-width:280px;overflow-x:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;}
.stellarnav.mobile.right > ul{right:0;z-index:9999;}
.stellarnav.mobile.right .close-menu,.stellarnav.mobile.left .close-menu{display:inline-block;text-align:right;}
.stellarnav.mobile.left > ul{left:0;}
.stellarnav.mobile.right .location-btn-mobile.half,.stellarnav.mobile.right .call-btn-mobile.half,.stellarnav.mobile.right .close-menu.half{text-align:center;}
.stellarnav.mobile.right .location-btn-mobile.third,.stellarnav.mobile.right .call-btn-mobile.third,.stellarnav.mobile.right .close-menu.third{text-align:center;}
.stellarnav.mobile.left .location-btn-mobile.half,.stellarnav.mobile.left .call-btn-mobile.half,.stellarnav.mobile.left .close-menu.half{text-align:center;}
.stellarnav.mobile.left .location-btn-mobile.third,.stellarnav.mobile.left .call-btn-mobile.third,.stellarnav.mobile.left .close-menu.third{text-align:center;}
.stellarnav.mobile.left .menu-toggle.half,.stellarnav.mobile.left .menu-toggle.third,.stellarnav.mobile.right .menu-toggle.half,.stellarnav.mobile.right .menu-toggle.third{text-align:left;}
.stellarnav.mobile.left .close-menu.third span,.stellarnav.mobile.right .close-menu.third span{display:none;}
.stellarnav.desktop li.mega ul ul{background:none;}
.stellarnav.desktop li.mega li{display:inline-block;vertical-align:top;width:100% !important;}
.stellarnav.desktop li.mega li li{display:block;position:relative;left:4px;}
.stellarnav.desktop > ul > li.mega > ul{-webkit-column-count:4;column-count:4;}
.stellarnav.desktop li.mega ul ul{width:auto;}
.stellarnav.desktop > ul > li.mega{position:inherit;}
.stellarnav.desktop > ul > li.mega > ul{width:100%;max-width:95% !important;}
.stellarnav.desktop > ul > li.mega > ul > li > a{padding:7px 15px;}
.stellarnav.desktop > ul > li.mega > ul li.has-sub ul{display:block;position:relative;left:auto;}
.stellarnav.desktop > ul > li.mega > ul > li{-webkit-box-sizing:border-box;box-sizing:border-box;}
.stellarnav.desktop li.mega li li a{padding:5px 15px;}
.stellarnav.desktop li.mega li.has-sub a:after{display:none;}
.stellarnav.desktop > ul > li.mega > ul > li > a{}
span.bars {margin-bottom: 0px;}
ul#top-menu li:last-child ul {left: inherit !important;right: 0px;}
/* End Menu section */



/* Footer */
footer .footer-top{padding: 2rem 5.7rem;width:100%;display:inline-block;background: #f1f1f1;border-top: 3px solid #f2cbb0;}
.footeer-phone-number a {color: #000;display: block;margin-bottom: 2rem;}
#site-footer a span {width: 100%;display: inline-block;margin-bottom: 0px;}
#site-footer a span.city {font-weight: bold;}
.footer-heading, .footer-heading a {font-size: 1.3rem;font-weight: 500;text-decoration: underline;line-height: 1.5rem;margin-bottom: 1rem;color: #014268;}
.service-treatment-inner-link, .service-treatment-inner-link a {color: #000;}
ul#footer-menu li a {color: #000;margin-bottom: 0.3rem;display: inline-block;}
.social-media-footer {display: flex;gap: 20px;}
.social-media-footer img {width: 55px;-webkit-transition: .5s;transition: .5s;}
ul#footer-menu {margin: 40px 0;}
.service-treatment-inner {margin-bottom: 2rem;}
.copyright-footer {text-align: center;padding: 1rem 5.7rem;background: #6cbcd8;color: #fff;font-weight: 500;display: inline-block;width: 100%;}
.copy-r p {margin-bottom: 0px !important;}
.copy-r a {color: #fff;text-decoration: underline;}
.footer-top .row-box > * {padding: 0 40px;}
ul#conditions-menu,#treatments-menu {display: flex;flex-wrap: wrap;column-gap: 3px;}
ul#conditions-menu li a:after,#treatments-menu li a:after {content: ',';display: inline-block;}
ul#conditions-menu li:last-child a:after,#treatments-menu li:last-child a:after  {content: none;}
.logo-menu-social img.custom-logo {max-width: 440px;width:100%;}
/* End Footer */

/* main */
.main-class.fi {margin-top: 260px;}
/* Endmain */

/* ----------------------homepage---------------------------------------- */

/* Banner */
.banner {width: 100%;position: relative;display: flex;align-items: center;}
.banner > img {width: 100%;opacity: .6;}
.banner-inner {position: absolute;z-index: 2;padding: 2rem 6rem;}
.banner-inner h1 {font-size: 2.5rem;font-weight: 900;line-height: 3.5rem;color: #014268;}
.banner-inner p {font-size: 1.6rem;color: #014268;font-style: italic;line-height: 1.8rem;font-weight: 500;}

/* Logoes */
section.parents-logo {padding: 2rem 0;}
.parents-logo img {margin: 0px;width:auto;height:auto;max-width:100%;max-height:100%;}
section.parents-logo figure {display: flex;align-items: center;gap: 50px;width: 100%;    justify-content: center;}
.two-home {display: none;}


/* Right Place */
section.right-place {background: #dff0f6;border-top: 3px solid #014268;border-bottom: 3px solid #014268;}
.heading-box {display: flex;justify-content: center;flex-wrap: wrap;margin-bottom: 2rem;}
.heading-box h2 {font-size: 2.5rem;font-weight: 800;line-height: 3.5rem;color: #014268;text-transform: uppercase;text-align:center;}
.heading-box h2:after {content: '';display: block;width: 97%;height: 3px;background: #6cbcd8;margin: 0px auto;}
.inner-content-box h4 {font-size: 1.3rem;text-transform: uppercase;font-weight: 800;color: #014268;line-height: 1.5rem;margin-bottom: 0.5rem;}
.inner-content-box {display: block;width: 100%;padding-left: 5rem;margin: 2rem auto 0;position: relative;max-width: 1020px;}
.inner-content-box:before {content: '\f00c';font-family: 'FontAwesome';width: 3rem;height: 3rem;position: absolute;left: 0px;display: flex;align-items: center;justify-content: center;background: #014268;border-radius: 4rem;color: #fff;font-size: 1.5rem;}

.relief-lives-here {display: inline-block;width: 100%;margin-top: 3rem;}
.relief-lives-here h2 {font-size: 2.5rem;font-weight: 800;line-height: 3.5rem;color: #014268;text-transform: uppercase;text-align: center;}
.relief-lives-here a.btn-link {margin: 1rem auto 0rem;display: block;}

/* our doctor */
.our-doctor-inner {max-width: 627px;width: 100%;margin: 2rem auto 0;text-align: center;}
.our-doctor-inner img {max-width: 400px;margin: 0px auto 2rem;width: 100%;box-shadow: 8px 5px 10px 0px #5c5c5c;}
.our-doctor-inner-content-heading h3 {font-size: 1.6rem;color: #014268;line-height: 1.8rem;}
.our-doctor-inner-content-heading p {font-size: 1.2rem;font-weight: 400;margin: 10px 0;}
.our-doctor-inner-content-heading:after {content: '';width: 100%;display: block;height: 2px;background: #6cbcd8;max-width: 400px;margin: 1rem auto 1.5rem;}
.our-doctor-inner-content > p {margin-bottom: 2rem;}
.our-doctor-inner-content a.btn-link {width: 100%;max-width: 400px;margin-top: 0rem;}
.heading-box p {max-width: 950px;width: 100%;text-align: center;display: inline-block;}


/* partition */
.partition-box {position: relative;display: inline-block;width: 100%;height: 8px;overflow: hidden;}
.partition-box img{position:absolute;z-index:2;width:100%;height:100%;object-fit:cover;opacity:.5}

/* what we treate */
.what-we-treate-inner a {border: 2px solid #dff0f6;display: inline-block;width: 100%;position:relative;}
.what-we-treate-inner {width: 100%;display: inline-block;margin-top: 1rem;}
.what-we-treate-inner a figure figcaption {z-index: 2;position: absolute;bottom: 0px;}
.what-we-treate-inner a figure figcaption {z-index: 2;position: absolute;bottom: 0px;width: 100%;text-align: center;background: #014268a1;margin: 0px;transform-origin: bottom;height: 50px;display: flex;align-items: center;justify-content: center;-webkit-transition: .5s;transition: .5s;}
section.what-we-treat.conditions12 .what-we-treate-inner a figure figcaption{height: 100%;}
section.what-we-treat.conditions12 .what-we-treate-inner a:hover p {color: #f2cbb0;}
.what-we-treate-inner:hover a figure figcaption{height:100%;-webkit-transition: .5s;transition: .5s;}
.what-we-treate-inner a figure figcaption p {color: #fff;margin: 0px;font-size: 1.3rem;}
/*.what-we-treate-inner figure > img {max-width: 250px;width: 100%;margin: 50px auto 50px;}*/
.what-we-treate-inner figure > img {max-width: 100%;width: 100%;}
.bottom-link {display: flex;justify-content: center;}

/*  Relief Lives  */
section.relief-lives .relief-lives-here {margin-top: 0px;}
section.relief-lives {border-bottom: 3px solid #014268;}

/* blog */
section.blog{padding-left:0px;padding-right:0px;}
section.blog .container {max-width: 1400px;width: 100%;}
.blog-inner {display: block;max-width: 500px;width: 100%;margin: 4rem auto 0;}
.blog-inner1 {width: 100%;padding: 1rem 2rem;}
.blog-inner-heading {font-size: 1.2rem;font-weight: 500;margin: 0 0 1rem;}
.blog-inner a {color: #000;text-decoration: none;text-align: center;}
.blog-inner a figure {max-width: 330px;width:100%;position:relative;padding-top:60%;margin: 0px auto;}
.blog-inner a figure img {width: 100%;box-shadow: -1rem -1rem 0 #6cbbd9;position:absolute;top:0px;height:100%;object-fit:cover;}

/* testimonial */
section.what-our-patients-says {padding: 4rem 2.5rem;    border-top: 3px solid #014268;}
.main-carousel2 .slide-item {background: #014268;padding: 2.5rem 2rem 1rem 6rem;display: inline-block;border-radius: 3rem;border: 4px solid #fff;position:relative;}
.main-carousel2 .owl-item{padding:0 15px;}
.main-carousel2 .slide-item p {color: #fff;}
.rated i {color: #ffbd59;}
.says-name {display: inline-block;padding-left: 30px;position:relative;}
.says-name:before {content: '';width: 24px;height: 2px;position: absolute;background: #fff;top: 0.7rem;z-index: 2;left:0px;}
body .main-carousel2 .owl-nav button,body .main-carousel3 .owl-nav button {position: absolute;top: 50%;transform: translateY(-50%);font-size: 6rem !important;color: #014268 !important;}
.main-carousel2 .owl-nav button.owl-prev,.main-carousel3 .owl-nav button.owl-prev{left: inherit;right: -2rem;transform: rotate(180deg);}
.main-carousel2 .owl-nav button.owl-next,.main-carousel3 .owl-nav button.owl-next{right: inherit;left: -2rem;transform: rotate(180deg);}
.main-carousel2 .slide-item:before,.main-carousel3 .slide-item:before {content: '\f10d';font-family: 'FontAwesome';position: absolute;left: 2rem;top: 2rem;color: #fff;font-size: 2.5rem;}
body .main-carousel2 .owl-nav button:hover,body .main-carousel2 .owl-nav button:active,body .main-carousel2 .owl-nav button:focus,body .main-carousel3 .owl-nav button:hover,body .main-carousel3 .owl-nav button:active,body .main-carousel3 .owl-nav button:focus {text-decoration: none;}


/* contact us */
section.contact-us {padding: 0rem 0rem;}
section.contact-us .container-f,.home section.blog > .container-f {padding: 2rem 5.7rem;}
section.contact-us .heading-box {margin-bottom: 0px;}
.contact-details-inner h4 {font-size: 1.3rem;text-transform: uppercase;font-weight: 800;color: #014268;line-height: 1.5rem;margin-bottom: 1.5rem;}
.contact-details-inner-address a,.contact-details-inner-email a, .contact-details-inner-phone a {color: #000;max-width: 250px;display: inline-block;width: 100%; }
.contact-details-inner-phone {font-size: 30px;}
.contact-details-inner-address, .contact-details-inner-phone,.contact-details-inner-email {display: inline-block;width: 100%;padding-left: 4rem;margin-bottom: 1rem;position: relative;}
.contact-details-inner-address:before {position: relative;}
.contact-details-inner > div:before {position: absolute;left: 0px;top: 0px;font-family: 'FontAwesome';font-size: 2.5rem;color: #014268;width: 3rem;height: 2.5rem;display: flex;align-items: center;justify-content: center;}
.contact-details-inner-address:before{content: '\f041';}
.contact-details-inner-phone:before{content: '\f095';}
.contact-details-inner-email:before{content: '\f003';}
.contact-details-inner > div {min-height: 3rem;
/* 	display: flex; */
	align-items: center;}
.contact-details-inner > div span{margin-bottom:0px;}

.contact-details-inner-phone a {text-decoration: underline;font-weight: bold;}

/* services1 */
.services1-content li {font-size: 1.1rem;font-weight: 400;color: #000;text-decoration: none;padding: 0.5rem 0;display: inline-block;width:100%;}
.services1-content ul {column-count: 2;max-width: 900px;width: 100%;margin: 0px auto;column-gap: 100px;}



/* mixed */
section.what-our-patients-says > img,section.relief-lives > img {position: absolute;width: 100%;left: 0px;height: 100%;object-fit: cover;opacity:.4;top:0px;}
.divider {width: 100%;display: inline-block;margin-bottom: 40px;}


/* hover */
.phone-number a:hover,.services1-content a:hover,ul#footer-menu li a:hover,#site-footer a:hover,.contact-details-inner a:hover{color:#6cbbd9;text-decoration:none;}
.social-media-footer img:hover{transform: scale(1.1) translateY(-5px);-webkit-transition: .5s;transition: .5s;}
#site-footer .copy-r a:hover{color:#fff;}



/* contact us page */
.ctct-form a.button.ctct-button {width: 100%;}
.page-id-4434 h1.entry-title {margin: 1rem 0px 3rem;}
.ctct-form {display: flex;flex-wrap: wrap;}
.ctct-form >p.ctct-form-field {width: 50%;padding: 0 .2rem;}
.ctct-form fieldset {width: 100%;margin-bottom: 30px;}
.ctct-form input {padding: 0.8rem !important;}
.contact_form_right .row-box {display: flex;flex-wrap: wrap;}
.contact_form_right .row-box input[type='text'], .contact_form_right .row-box input[type='email'], .contact_form_right .row-box input[type='date'], .contact_form_right .row-box select {padding: 10px;height: 50px;border-radius: 0px;border: 1px solid #024467;}
.form-textarea textarea {height: 100px;border: 1px solid #024467;border-radius: 0px;}
.form-btn-in .btn-link,.blog-subscribe-form input[type=submit],input.allbtn.btn-link {border: none;background: #f2cbb0;color: #000;margin-top: 1rem;margin: 1rem auto 0;display: block;}
.form-btn-in .btn-link:hover,.blog-subscribe-form input[type=submit]:hover,input.allbtn.btn-link:hover {background: #014268;color:#fff;}
.contact_form_right {background: #014268;padding: 1.5rem 1.5rem 0;display: inline-block;width: 100%;}
.contact_left {max-width: 843px;width: 100%;display: block;margin: 0px auto;}
select#city_name1 {border-radius: 0px;max-width: 310px;background: #6cbbd9;border: #6cbbd9;color: #fff;    height: 50px;}
.input-select-box {display: flex;gap:10px;flex-direction:row-reverse;}
.contact_left .heading-box h2 {margin-left: auto;margin-right: auto;}


/* pay now page */
.pay-now1 {max-width: 500px;width: 100%;text-align: center;border: 1px solid #efefef;padding: 3rem 1.7rem;background: #efefef;display: block;margin: 0px auto;}
.pay-now1 h1 {margin-bottom: 30px;font-size: 2.5rem;font-weight: 800;line-height: 3.5rem;color: #014268;text-transform: uppercase;text-align: center;}
.pay-now1 input[type="submit"] {max-width: 300px;width: 100%;display: inline-block;text-align: center;background: #e22658;color: #fff;text-decoration: none;padding: 1rem;font-size: 1rem;line-height: 1rem;border-radius: 2rem;font-style: italic;-webkit-transition: .5s;transition: .5s;}
.pay-now1 input[type="submit"]:hover{text-decoration:none;background:#014268;}

/*  inner_contact section */
.banner.opcity-1 .banner-content-box h1 {font-size: 2.5rem;	font-weight: 900;	line-height: 3.5rem;	color: #014268;
	text-align: left;}.banner.opcity-1 {position: relative;height: 435px;}
.banner.opcity-1 > img {position: absolute;	top: 0px;width: 100%;height: 100%;object-fit: cover;}
.contact_info .contact_left .heading-box {display: flex;justify-content: flex-start;}
.contact_info .contact_left .heading-box p {max-width:600px;width: 100%;text-align: justify;display: inline-block;margin: 0px auto 2em auto;}




/* blog listing */
.blog-banner .banner-inner {position: relative;text-align: center;width: 100%;display: flex;align-items: center;background: #dff0f6;height: 400px;}
section.blog-listing .row-box .blog-full-listing {float: left;width: 100%;max-width: 33.33%;padding: 10px;}
.blog-listing figure {width: 100%;height: 300px;display: flex;align-items: center;justify-content: center;background: #fff;margin-bottom: 15px;border: 3px solid #dbdbdb;padding: 5px;}
.blog-subscribe-form-sort {float: right;width: 100%;max-width: 100%;    margin-bottom: 2rem;padding:10px;}
select.short-box {width: 100%;display: inline-block;padding: 0.7rem;border: 2px solid #014268;color: #000;}
.shorting-cate {display: inline-block;width: 100%;margin-bottom: 2rem;}
.blog-subscribe-form {width: 100%;display: inline-block;border: 2px solid #014268;padding: 2rem 0.7rem; background:#fff;}
.blog-subscribe-form h2 {font-size: 2rem;font-weight: 900;line-height: 2.5rem;color: #014268;text-align: center;    margin-bottom: 1rem;}
.blog-subscribe-form .ctct-form >p.ctct-form-field {width: 100%;padding: 0 .2rem;}
.blog-subscribe-form input[type='text'], .blog-subscribe-form input[type='email'] {width: 100%;border: 1px solid #014268;padding: 10px !important;}
.ctct-form-wrapper .ctct-form-field {margin: 0 0 2rem;}
/* section.blog-listing .row-box .blog-full-listing:nth-of-type(8) {clear: both;} */
.author p {font-size: 0.8rem;}
.blog-listing a {font-size: 1rem;font-weight: bold;margin: 0 0 0rem;color: #014268;height: auto;display: inline-block;width: 100%;overflow: hidden;}
.blog-listing figure img {max-width: 100%;max-height: 100%;width: auto;height: auto;}
nav.pagination-full-box {display: inline-block;width: 100%;margin-top: 3rem;}
ul.pagination > span {display: none;}
.page-item.active .page-link {z-index: 3;color: #014268;border: none;background:rgba(0,0,0,0)}
.pagination a {color: #000;border: none;font-weight: normal;}
ul.pagination {justify-content: center;}
.pagination a:hover, .pagination a:active {background: rgba(0,0,0,0);}
.modal-dialog {display: flex;flex-direction: column;justify-content: center;width: 100%;min-height: calc(100vh - 60px);margin: 0px auto;}
div#myModal {padding-right: 0px !important;}
button.close-bt {background: rgb(1 66 104);color: #fff;border: none;padding: 0px;position: absolute;right: 10px;width: 30px;height: 30px;top: 10;}
button.close-bt span {font-size: 30px;}
div#myModal23 .modal-body,#myModal234 .modal-body {padding: 10px;}
#myModal234 .blog-subscribe-form h2 {margin-bottom: 2rem;}
.col-xs-12.text-center {display: inline-block;width: 100%;}
.pagination .nav-links, {flex-wrap: unset !important;justify-content: center !important;}
.pagination .nav-links a, .pagination .nav-links span {width: auto;margin: 0px;padding: 10px;line-height: 2rem;color: #014268;}
.pagination .nav-links span.page-numbers.current {margin: 0px;padding: 10px;font-size:1.2rem;}
nav.navigation.pagination {margin-top: 3rem;}
.pagination1{flex-wrap: unset !important;justify-content: center !important;display:flex;width:100%;}
.pagination1 span, .pagination1 a {padding: 10px;width: auto;font-weight: normal;}
.pagination1 span.current{font-weight:bold;}
/* blog details */
.blog-content h2,.blog-content h3,.blog-content h4,.blog-content h2 span,.blog-content h3 span,.blog-content h4 span {font-size: 1.5rem;font-weight: 900;line-height: 2rem;color: #014268 !important;display:inline-block;width:100%;margin-bottom:30px;}
.blog-content strong, .blog-content b {color: #014268;margin-top: 1rem;}
.blog-content a {color: #014268;}
.blog-content ul li {display: list-item;}
.blog-content ul {padding-left:25px;}
.blog-content div {margin-bottom: 10px;line-height: 1.5rem;}
.blog-details-page figure {margin-bottom: 1rem;max-width:100%}
.blog-btn-link .btn-link {max-width: inherit;width: auto;margin: 3rem 0 1.5rem;}
section.blog-details-page .col8 > h2 {font-size: 2rem;font-weight: 900;line-height: 3rem;color: #014268;margin-bottom:50px;}
.blog-content {margin-top: 30px;}
.date-blog b, .author1 b {color: #014268;}
.social-share {margin-top: 2rem;}
.sfsi_actvite_theme_flat .inerCnt .sficn{border-radius:0px !important;}
a.button {background: rgba(0,0,0,0);}
.blog-subscribe-form > p > a {height: auto;display: inline;font-weight: normal;font-size: 1rem;color: #014268;}
.blog-subscribe-form > p{margin-bottom:0px;}

.blog-subscribe-form > p {text-align: center;}
.blog-content {max-width: 843px;}
.blog-content p,.social-share,.blog-btn-link {width: 100%;}
section.blog-details-page .container-f {max-width: 1400px;display: block;margin: 0px auto;}
.blog-listing .col8 {display: flex;flex-wrap: wrap;}

/* street address */
section.starting-address {background: #014268;text-align:center;}
input#mapsUsSaddr {padding: 10px;height: 50px;border-radius: 0px;border: 1px solid #024467;}
.starting-address1 h3 {color: #fff;margin: 0px;font-size: 2.5rem;font-weight: 800;line-height: 3.5rem;text-transform: uppercase;text-align: center;}
.starting-address1 .heading-box h3:after {content: '';display: block;width: 97%;height: 3px;background: #6cbcd8;margin: 0px auto;}


/* header button */
header.header-group .btn-link {margin: 0px;font-weight:bold;}
div#myModal24 .modal-body {padding: 0px;}
div#myModal24 button.close-bt {background: rgb(108 187 216);    right: 0;}
div#myModal24 .modal-body h2 {color: #fff;text-align: center;margin-bottom: 1rem;text-transform: uppercase;font-size: 1.5rem;font-weight: bold;}

/* read more */
a.btn_one.golden_btn {color: #000;text-decoration: underline;margin-bottom: 20px;display: inline-block;}
section.read-more {padding-bottom:0px;}
#myModal24 .modal-dialog {	max-width: 700px;margin: 1.75rem auto;}
.hidden-content1 .blog-content {margin-top: 0px !important;}
.hidden-content1 .blog-content h2 {margin-top: 1rem;}

/* testimonial */
.testimonial-box-full {display: inline-block;width: 100%;border: 1px solid #014268;padding: 1rem;margin-bottom: 1rem;}
.testimonial-box-full .rated {display: inline-block;width: 100%;margin-bottom: 1rem;}
.testimonial-box-full .rated i {font-size: 1.7rem;}
.testimonial-name p:before {content: '';width: 24px;height: 2px;position: absolute;background: #014268;top: 0.7rem;z-index: 2;left: 0px;}
.testimonial-name p {position: relative;padding-left: 35px;font-weight: bold;color: #014268;}
.page-id-4430 .our-doctor-inner-content-heading:after{content:none;}
.page-id-5329 .blog-content h2, .page-id-5329 .blog-content h3, .page-id-5329 .blog-content h4 {font-size: 1.3rem;line-height: 1.5rem;}
.pager{display:flex;justify-content:space-between;}
.pager a {color: #014268;transition:.5s;display:flex;align-items:center;}
.pager a:hover{color: #6cbbd9;text-decoration:none;}
.pager a[prev-id="1"] {color: #c5c5c5;pointer-events: none;}
.pager a i {font-size: 36px;padding: 0 5px;}
.btn_one293 img {width: 40px;margin-top: 10px;}
.page-id-4430 section.our-doctor .container-f {max-width: 1200px;margin: 0px auto;display: block;}
.blog-content a:hover {color: #6cbbd9;}

/* inner */
section.inner-page .container-f {max-width: 867px;display: block;margin: 0px auto;}
.read-m{color:#f2cbb0 !important;}
.home .blog-inner-heading a {text-align: center;width: 100%;display: inline-block;color: #014268;    font-weight: 600;}
.blog-content ol ul {margin-top: 20px;display: inline-block;}
.blog-content > p:last-child {    margin: 0px !important;}
.hidden-content1 h3 {margin: 50px 0;}
.inner-page a.btn_one.golden_btn.read-m.blue-btn {    margin-top: 50px;}
.blog-content h3 {    margin-bottom: 10px;}
.ctct-disclosure small {line-height: 30px;}


select.short-box option[value='for-doctors'], select.short-box option[value='home-page-blog'] {display: none;}
a.btn-link.for-d {max-width: 400px;color: #000 !important;text-decoration: none !important;}
a.btn-link.for-d:hover {color: #fff !important;text-decoration: underline !important;}
.page-template-for-doctors .blog-full-listing .blog-listing {border: 3px solid #dbdbdb;height: 100%;padding: 20px 10px;box-sizing: border-box;}
.ctct-disclosure {display: none;}

/* For Referring Doctors */
.page-id-5619 .blog-content p {text-align: justify;}
.page-id-5619 section.blog-listing .container-f {max-width: 1400px;width: 100%;margin: 0px auto;display: block;}
.blog-subscribe-form p em {margin-top: 50px;display: inline-block;width: 100%;color: #000;font-size: 0.8rem;}
.blog-subscribe-form p a {text-transform: lowercase;color: #000 !important;font-size: 0.8rem;}
.full-table {width: 100%;overflow-x: scroll;}

.site-map-pg ul.wsp-pages-list li a {color: #014268;}
.site-map-pg ul.wsp-pages-list li ul.children {padding-left: 20px;}
.site-map-pg ul.wsp-pages-list li {display: list-item;}
.site-map-pg ul.wsp-pages-list {padding-left: 21px;margin-top: 20px;}
.site-map-pg ul.wsp-pages-list li a:hover {color: #6cbbd9;text-decoration: none;}

.spacing-box {width: 100%;display: inline-block;   margin-bottom: 30px !important;}


/* comment */
.comments-section {display: inline-block;width: 100%;}
h2.comment-reply-title {text-align: left;margin-bottom: 20px !important;margin-top: 40px;font-size: 30px;font-weight: bold;display: inline-block;width: 100%;}
.comment-author-nytmj {margin: 0px !important;padding: 20px 0 0 !important;}
img.avatar.photo {float: left;margin-right: 10px;width:80px;}
.comment-metadata a {font-size: 14px;}
.comment-metadata {margin: 0px;}
footer.comment-meta {margin-bottom: 10px;}
footer.comment-footer-meta {width: 100%;margin: 20px 0px 0px;}
footer.comment-footer-meta span.comment-reply {margin: 0px;}
footer.comment-footer-meta span.comment-reply a,.comment-respond #submit {max-width: 300px;width: 100%;display: inline-block;text-align: center;background: #f2cbb0;color: #000;text-decoration: none;padding: 1rem;font-size: 1rem;line-height: 1rem;border-radius: 2rem;font-style: italic;-webkit-transition: .5s;transition: .5s;font-weight: normal;border: none;}
.bypostauthor .comment-footer-meta .by-post-author {margin: 4px 0;font-size: 14px;width: 100%;}
p.logged-in-as {display: inline-block;width: 100%;text-align: left !important;margin: 0px 0 20px !important;font-size: 15px;}
p.comment-notes {width: 100%;display: inline-block;margin: 0px !important;text-align: left !important;font-size: 15px;}
p.comment-form-cookies-consent,.comment-respond textarea {width: 100%;}
p.comment-form-author input#author, p.comment-form-email input#email {width: 100%;border: 1px solid #dbdbdb;padding: 0.5rem;}
p.comment-form-cookies-consent label {padding-left: 10px;}
.no-post h1 {font-size: 24px;}




/*  */
.phonegroup {display: flex;justify-content: space-between;flex: 0 0 50%;text-align: center;}
.phonegroup .phone p {font-weight: bold;}
.first-phone {
    margin-top: -25px !important;
}

